Subject: [alpine-user] AlpineLinux Audio

From: Pietro Leone Pola Falletti di Villafalletto <[email-masked]>
Date: Thu, 15 Nov 2018 14:50:15 +0100

Hi, I want to use AlpineLinux on a RaspberryPi3 as a radio, now I use 
Debian. I followed a couple of tutorial, but the issue is that snd 
module is not loaded and even if I load it by hand asamixer does not 
work. In dev I see only /dev/snd/timer.

Thanks, Pietro.
-- 
I will build myself a copper tower
With four ways out and no way in
But mine the glory, mine the power
(So I chose AmigaOS, LinuxOS and OpenBSD)

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---